Subject: [NEXTEL-1] Verizon Offers Buyout To 74,000 Management Workers

From: [email-masked]
Date: Thu, 02 Oct 2003 09:30:59 -0400

Verizon Offers Buyout To 74,000 Management Workers

The move, designed to slash costs, gives the management workers until
Nov. 14 to decide whether to take the buyout offer.

http://computerworld.com/newsletter/0,4902,85569,00.html?nlid=AM

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/